Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 10 Jun 2022 08:40:12 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div>Dear Support.</div>
<div><br></div>
<div>All I requested was to expedite my click n collect order. But instead you gave me a response which was totally useless and it has a "NO" written all over it. And you set my case as "resolved"!!!</div>
<div><br></div>
<div>The information you mentioned in your response was also mentioned in your website and it is nothing new.</div>
<div><br></div>
<div>Can you please confirm if my request for expediting the order readiness for pickup can be entertained or not? I just expect a Yes or No answer.</div>
<div><br></div>
<div>I hope you can  help here.</div>
<div><br></div>
<div>Thanks</div>
<div>Muhammad Asim </div>
<div>
<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, June 10, 2022, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Hi Muhammad,</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">We see that you have placed your order on Jun 9, 2022. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 6 working days. You’ll receive an SMS and an email when your order is ready for collection.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'> ​For more information on click and collect orders, we request you to visit the following link:</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><a href="https://www.splashfashions.com/sa/en/click-and-collect" rel="noreferrer" target="_blank">https://www.splashfashions.<wbr>com/sa/en/click-and-collect</wbr></a></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>​</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.</span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>​</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>The Support Team </span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4475241